.degreeProgramsContainer{
	padding-top:2em;
}
.controls {
    padding:0 1em 2em 1em;
}
.control {
    position: relative;
    display: inline-block;
    cursor: pointer;
    color: white;
    transition: background 150ms;
}
.mixitup-control-active[data-filter]:after {
    background: transparent;
}
.input {
    display: inline-block;
    font-size: 1.1em;
    padding: .75em;
    border-radius: 0;
    border: 1px solid #54565b;
    background: #fff;
    vertical-align: top;
    width:100%;
    color:#54565b;
}
.degreeSelect select { 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.degreeSelect {
	position:relative;
}
.degreeSelect:after {
	position:absolute;
	top:45%;
	right:35px;
	content:'';
	width:0;
	height:0;
	border-style:solid;
	border-width:8px 5px 0 5px;
	border-color:rgba(0,0,0,.45) transparent transparent transparent;
	pointer-events:none;
}
select.select-filter {
    padding:.8em;
    font-size:1em;
    border-radius:0;
    border: 1px solid #54565b;
    color:#54565b;
    width:100%;
	background-color:#fff;
}
button.control {
    border-radius: 0;
    background-color: #092c74;
    padding: 0.75em;
    border: 0;
    font-size: 1.1em;
    width:100%;
    opacity: 1;
    color: #fff;
    height: auto;
    position: relative;
    margin: 0;
 }
.filterContainer {
    position:relative;
	padding:2em 2em 7em 2em;
}
.filterContainer:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.mix,
.gap {
    display: inline-block;
    vertical-align: top;
}
.mix {
    background: #fff;
    border-radius: 0;
    margin-bottom: 1em;
    position: relative;
    margin: 1em 2% 1em 0;
}
.mix p {
    font-family: 'Montserrat', sans-serif;
    color: var(--clsu-laker-blue);
}
.mix .title p a:focus {
    border:1px solid #c05131;
}
.mix:hover p {
    color:#c05131;
}
.filterContainer a:active, a:hover {
    text-decoration: none !important;
}    
.mix:hover {
    box-shadow: 0px 1px 3px rgba(9,44,116,0.25);
    -webkit-box-shadow: 0px 1px 3px rgba(9,44,116,0.25);
    -moz-box-shadow: 0px 1px 3px rgba(9,44,116,0.25);
    cursor:pointer;
    text-decoration:none;
    color:#c05131;
}
.title {
    box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
    padding:5px 20px 10px 20px;
    border-top:.3em solid #092c74;
    position:relative;
    -webkit-transition: border-top 200ms linear;
    -moz-transition: border-top 200ms linear;
    -o-transition: border-top 2500ms linear;
    -ms-transition: border-top 200ms linear;
    transition: border-top 200ms linear;
}
.title a:hover {
    color:#c05131
}
.title:hover {
    border-top:.3em solid #c05131;
    color:#c05131;
}
.filterContainer .fail-message{
    position: absolute;
    top:-20px;
    opacity: 0;
    z-index:0;
    cursor:pointer;
    -webkit-transition: 150ms;
    -moz-transition: 150ms;
    transition: 150ms;
    width:55%;
}
.filterContainer .fail-message:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
}
.filterContainer .fail-message span{
    display: block;
    width:100%;
    vertical-align: middle;
    font-size: 1.1em;
    font-weight: 700;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
    padding: 1em;
    border-left: 5px solid #c05131;
    background:#fff;
    margin: 1em 1%;
}
.filterContainer.mixitup-container-failed .fail-message{
  opacity: 1;
}             
.degreeSelect, .degreeReset {
    text-align:right;
}
.mix,
.gap {
    width: calc(100%/4 - (((4 - 1) * 1rem) / 3));
}
/* 3 Columns */
@media screen and (min-width: 541px) {
.mix,
.gap {
width: calc(100%/2 - (((3 - 1) * 2.5rem) / 3));
}
}
/* 4 Columns */
@media screen and (min-width: 961px) {
.mix,
.gap {
width: calc(100%/3 - (((4 - 1) * 2.5rem) / 4));
}
}
/* 5 Columns */
@media screen and (min-width: 1281px) {
.mix,
.gap {
width: calc(100%/3 - (((5 - 1) * 1.5rem) / 4));
}
}
@media(max-width:568px) {
.mix, .gap {
width: calc(100%/1 - (((2 - 1) * 2rem) / 2));
}
}
@media (max-width: 800px) {
.mix, .gap {
width: calc(100%/1 - (((2 - 1) * 2rem) / 2));
}
}
@media only screen and (max-width:993px) {
.degreeSearch, .degreeSelect, .degreeReset {
margin-bottom:2em;
}
}
@media only screen and (max-width:768px) {
.degreeSelect, .degreeReset {
text-align:left;
}
}